db2_field_precision
db2_field_type
IBM DB2 Functions
PHP Manual

# db2_field_scale

(PECL ibm_db2:1.0-1.6.2)

db2_field_scale — Returns the scale of the indicated column in a result set

### Description

int db2_field_scale ( resource `$stmt` , mixed `$column` )

Returns the scale of the indicated column in a result set.

### Parameters

`stmt`

  Specifies a statement resource containing a result set.

`column`

  Specifies the column in the result set. This can either be an integer representing the 0-indexed position of the column, or a string containing the name of the column.

### Return Values

Returns an integer containing the scale of the specified column. If the specified column does not exist in the result set, db2_field_scale() returns `FALSE`.

### See Also

- db2_field_display_size()
- db2_field_name()
- db2_field_num()
- db2_field_precision()
- db2_field_type()
- db2_field_width()

db2_field_precision
db2_field_type
IBM DB2 Functions
PHP Manual